<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <name>FreightL0</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -3.330 </x-m>
      <y-m> -0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightL1</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -2.730 </x-m>
      <y-m> -0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightL2</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -2.130 </x-m>
      <y-m> -0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightL3</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -1.530 </x-m>
      <y-m> -0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightL4</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -0.930 </x-m>
      <y-m> -0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightL5</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -0.330 </x-m>
      <y-m> -0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightL6</name>
    <path>freight.xml</path>
    <offsets>
      <x-m>  0.270 </x-m>
      <y-m> -0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightL7</name>
    <path>freight.xml</path>
    <offsets>
      <x-m>  0.870 </x-m>
      <y-m> -0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightL8</name>
    <path>freight.xml</path>
    <offsets>
      <x-m>  1.470 </x-m>
      <y-m> -0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightL9</name>
    <path>freight.xml</path>
    <offsets>
      <x-m>  2.070 </x-m>
      <y-m> -0.330 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <name>FreightR0</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -3.330 </x-m>
      <y-m>  0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightR1</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -2.730 </x-m>
      <y-m>  0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightR2</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -2.130 </x-m>
      <y-m>  0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightR3</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -1.530 </x-m>
      <y-m>  0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightR4</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -0.930 </x-m>
      <y-m>  0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightR5</name>
    <path>freight.xml</path>
    <offsets>
      <x-m> -0.330 </x-m>
      <y-m>  0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightR6</name>
    <path>freight.xml</path>
    <offsets>
      <x-m>  0.270 </x-m>
      <y-m>  0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightR7</name>
    <path>freight.xml</path>
    <offsets>
      <x-m>  0.870 </x-m>
      <y-m>  0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightR8</name>
    <path>freight.xml</path>
    <offsets>
      <x-m>  1.470 </x-m>
      <y-m>  0.420 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <model>
    <name>FreightR9</name>
    <path>freight.xml</path>
    <offsets>
      <x-m>  2.070 </x-m>
      <y-m>  0.330 </y-m>
      <z-m> -0.685 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>FreightL0</object-name>
    <object-name>FreightL1</object-name>
    <object-name>FreightL2</object-name>
    <object-name>FreightL3</object-name>
    <object-name>FreightL4</object-name>
    <object-name>FreightL5</object-name>
    <object-name>FreightL6</object-name>
    <object-name>FreightL7</object-name>
    <object-name>FreightL8</object-name>
    <object-name>FreightL9</object-name>
    <object-name>FreightR0</object-name>
    <object-name>FreightR1</object-name>
    <object-name>FreightR2</object-name>
    <object-name>FreightR3</object-name>
    <object-name>FreightR4</object-name>
    <object-name>FreightR5</object-name>
    <object-name>FreightR6</object-name>
    <object-name>FreightR7</object-name>
    <object-name>FreightR8</object-name>
    <object-name>FreightR9</object-name>
    <condition>
      <!-- <property>sim/model/cargo</property> -->
      <property>sim/multiplay/generic/bool[9]</property>
    </condition>
  </animation>

</PropertyList>
